/************************************************



Stylesheet: Main Stylesheet

This is the main stylesheet for all the Bristol Hospice Locations. All the other sites pull in this stylesheet inside style.scss



*************************************************/

@charset "UTF-8";

@import url(flexslider.css);

/*-------------------------

Table of Contents



I.    | Global Variables and Global Colors

II.   | Global Font Styles

III.  | Global Mixins

IV.   | Global Styles

V.    | Header Styles

VI.   | Home Page Styles

VII.  | Inside Page and Side Bar Style

VIII. | Footer Styles

IX.   | Media Queries



--------------------------*/

/*----------------------------------------------------------------------------

I. Global Variables and Global Colors

-----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------

II. Global Font Styles

-----------------------------------------------------------------------------*/

/*----------------------------------------------------------------------------

III. Global Mixins

-----------------------------------------------------------------------------*/

#home-slider ul.slides .flex-caption {

  background: -webkit-linear-gradient(left, rgba(0, 106, 114, 0.89), rgba(0, 106, 114, 0.75), rgba(0, 106, 114, 0.67), rgba(0, 106, 114, 0.59), rgba(0, 0, 0, 0)) !important;

  background: -moz-linear-gradient(left, rgba(0, 106, 114, 0.89), rgba(0, 106, 114, 0.75), rgba(0, 106, 114, 0.67), rgba(0, 106, 114, 0.59), rgba(0, 0, 0, 0)) !important;

  background: -o-linear-gradient(left, rgba(0, 106, 114, 0.89), rgba(0, 106, 114, 0.75), rgba(0, 106, 114, 0.67), rgba(0, 106, 114, 0.59), rgba(0, 0, 0, 0)) !important;

}

#main-container {

  max-width: 1200px;

  margin: 0 auto;

  background-color: white;

  border: 1px solid #d9d9d9;

}

#main {

  padding-bottom: 30px;

  /*  p {

    font-size:16px;

  }*/

}

#main ul li {

  margin: 0 0 0 20px;

  font-size: 15px;

}

#main .alignleft {

  float: left;

  margin: 0 20px 0 0;

}

#main .alignright {

  float: left;

  margin: 0 0 0 20px;

}

body {

  overflow-x: hidden;

  background-color: #fff;

}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {

  /*text-transform: uppercase;*/

  font-family: 'Roboto Slab', serif;

}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a, h6 a, .h6 a {

  text-decoration: none;

}

p {

  font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;

  font-size: 15px;

  line-height: 25px;

  /*********************

LINK STYLES

*********************/

}

a, a:visited {

  color: #8dc63f;

  text-decoration: underline;

}

a:link, a:visited:link {

  -webkit-tap-highlight-color : rgba(0, 0, 0, 0.3);

}

a:hover {

  color: #72a230;

  /*********************

H1, H2, H3, H4, H5 P STYLES

*********************/

}

h1, .h1 {

  font-weight: 400;

}

h2, .h2 {

  font-weight: 400;

}

h3, .h3 {

  font-weight: 400;

}

h4, .h4 {

  font-weight: 400;

}

h5, .h5 {

  font-weight: 400;

}

h6, .h6 {

  font-weight: 400;

  /*********************

BUTTON STYLES

*********************/

}

a.button, a.button:visited {

  color: #fff !important;

  text-decoration: none !important;

  font-family: 'Roboto Slab', serif;

  text-transform: uppercase;

}

.button {

  background-color: #8dc63f;

  font-weight: 700;

  border-radius: 30px;

  border: 1px solid #72a230;

  box-shadow: 0 0 0 4px #8dc63f;

  padding: 7px 41px;

  transition: none;

}

.button:hover {

  background-color: #567b24;

  color: #fff;

  cursor: pointer;

  box-shadow: 0 0 0 4px #567b24;

}

.button:hover a:visited {

  color: #fff;

}

.button:focus {

  background-color: #567b24;

}

.button:focus:after, .button:hover:after {

  color: #a4d266;

}

.feat-image-bg-if-no {

  background-color: #e8e8e8;

  background-image: url('../../images/no-post-image.png');

  background-repeat: no-repeat;

  background-position: center;

  /*----------------------------------------------------------------------------

V. Header Styles

-----------------------------------------------------------------------------*/

}

.header {

  margin: 23px auto -210px auto;

  z-index: 5;

  position: absolute;

  max-width: 1198px;

  /*dropdown menu*/

}

.header .logo {

  padding: 0 0 0 12px;

}

.header .logo img {

  max-width: 350px;

}

.header .top-bar {

  padding: 21px;

  /*box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, .25);*/

  background-color: #fff;

  border-radius: 18px;

  margin: 0 30px;

}

.header .top-bar ul {

  background-color: #fff;

  font-family: 'Roboto Slab', serif;

  color: #006a72;

}

.header .top-bar ul a {

  color: #006a72;

  text-decoration: none;

  font-weight: 700;

}

.header .top-bar ul a:hover {

  color: #00b1bf;

}

.header ul#menu-header-nav {

  font-family: 'Roboto Slab', serif;

}

.header ul#menu-header-nav li {

  padding: 24px 14px;

  min-width: 110px;

  text-align: center;

  border-left: 1px solid #ccc;

  font-size: 18px;

}

.header ul#menu-header-nav li a {

  color: #333;

  text-decoration: none;

}

.header ul#menu-header-nav li:last-child {

  border-right: 1px solid #ccc;

}

.header ul#menu-header-nav .submenu {

  border: 1px solid #ccc;

  border-top : none;

}

.header ul#menu-header-nav .submenu li {

  padding: 0px;

  width: 100%;

  text-align: left;

  border: none;

}

.header .top-bar-social-area {

  background-color: #8dc63f;

  padding: 8px 16px;

  border-radius: 0px 18px 0px 18px;

  margin: -21px -21px 11px 0;

}

.header .top-bar-social-area ul {

  list-style: none;

  list-style-image: none;

  font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;

}

.header .top-bar-social-area ul li {

  list-style-image: none;

  list-style: none;

  color: white;

  float: left;

  padding: 0 20px 0 0;

  font-size: 15px;

}

.header .top-bar-social-area ul li a {

  color: white;

  font-weight: normal;

}

.header .top-bar-social-area ul li i {

  color: white;

  font-size: 19px;

  padding: 0 5px 0 0;

}

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {

  content: '\f0dd';

  display: block;

  width: 0;

  height: 0;

  border: 0px;

  border-color: transparent transparent transparent #006a72;

  border-left-style: solid;

  font-size: 13px;

  color: #006a72;

  font-family: 'Fontawesome';

  margin: -2px 0 0 10px;

}

.dropdown.menu .submenu {

  min-width: 220px;

  z-index: 1;

  background: white;

  border: 1px solid white;

  margin-top: -1px;

  padding: 15px;

  border-radius: 10px;

  box-shadow: 0px 10px 6px -4px rgba(0, 0, 0, 0.45);

  /*----------------------------------------------------------------------------

VI. Home Page Styles

-----------------------------------------------------------------------------*/

}

.dropdown.menu .submenu li {

  padding: 0 0 12px 0;

  margin: 0px;

  width: 100%;

}

.dropdown.menu .submenu li a {

  font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;

  color: #4d4d4d;

  font-size: 14px;

  font-weight: normal;

  padding: 0px;

  margin: 0px;

  line-height: 16px;

}

.dropdown.menu .submenu li a:hover {

  color: #b3b3b3 !important;

}

.dropdown.menu .submenu li:last-child {

  padding: 0 0 0 0;

}

.first-content-home, .second-content-home, .third-content-home {

  padding: 60px 40px 90px 40px;

}

.first-content-home:before {

  background-image: url('../../images/bristol-hospice-badge.png');

  content: '';

  position: relative;

  z-index: 3;

  width: 300px;

  height: 181px;

  background-repeat: no-repeat;

  right: 0px;

  margin: -150px -40px -30px 0;

  float: right;

}

.first-content-home {

  background-color: #fff;

  background-size: cover;

  background-image: url('../../images/home-content-bg-1.png');

}

.first-content-home h5 {

  color: #006a72;

  border-bottom: 1px solid #006a72;

  display: table;

  text-align: center;

  margin: 0 auto;

  padding: 0 20px 10px 20px;

}

.first-content-home .home-featured-posts {

  margin: 70px 0 0;

}

.first-content-home .home-featured-posts .columns {

  margin: 0 0 30px 0;

}

.first-content-home .home-featured-posts .feat-image {

  width: 100%;

  height: 168px;

  background-size: cover;

  /*background-color: $blue;*/

  overflow: hidden;

  background-position: inherit;

}

.first-content-home .home-featured-posts .post-details {

  padding: 30px;

  background-color: white;

  min-height: 280px;

}

.first-content-home .home-featured-posts .post-details h5 {

  color: #333;

  width: 100%;

  overflow: hidden;

  max-height: 7em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

  border: none;

  margin: inherit;

  text-align: left;

  padding: 0px;

}

.first-content-home .home-featured-posts .post-details h5 a {

  color: #333;

}

.first-content-home .home-featured-posts .post-details p {

  color: #333;

  font-size: 14px;

  line-height: 21px;

  /* float: left;*/

  display: inline-block;

  width: 100%;

}

.first-content-home .home-featured-posts .post-details .button {

  margin: 20px 0 0 0;

}

.second-content-home {

  background-color: #99cc53;

  background-size: cover;

  background-image: url('../../images/home-content-bg-2.png');

}

.second-content-home h5 {

  color: white;

  border-bottom: 1px solid white;

  display: table;

  text-align: center;

  margin: 0 auto 60px auto;

  padding: 0 20px 10px 20px;

}

.third-content-home h5 {

  color: #8dc63f;

  border-bottom: 1px solid #8dc63f;

  display: table;

  text-align: center;

  margin: 0 auto;

  padding: 0 20px 10px 20px;

}

.third-content-home .home-featured-posts {

  margin: 70px 0 0;

}

.third-content-home .home-featured-posts .columns {

  margin: 0 0 30px 0;

}

.third-content-home .home-featured-posts .feat-image {

  width: 100%;

  height: 200px;

  background-size: cover;

  /*background-color: $blue;*/

  overflow: hidden;

  background-position: inherit;

}

.third-content-home .home-featured-posts .post-details {

  padding: 0 20px;

  background-color: white;

}

.third-content-home .home-featured-posts .post-details h5 {

  color: #333;

  width: 100%;

  overflow: hidden;

  max-height: 7em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

  border: none;

  margin: inherit;

  text-align: left;

  padding: 0px;

}

.third-content-home .home-featured-posts .post-details h5 a {

  color: #333;

}

.third-content-home .home-featured-posts .post-details p {

  color: #333;

  font-size: 14px;

  line-height: 21px;

  display: inline-block;

  float: left;

  width: 100%;

}

.third-content-home .home-featured-posts .post-details .button {

  margin: 20px 0 0 0;

}

.flexslider {

  /**home page first slider**/

}

.flexslider .flex-prev {

  opacity: 0.1;

  left: 15px;

}

.flexslider .flex-next {

  opacity: 0.1;

  right: 15px;

}

#home-slider {

  height: 664px;

  background-color: #004449;

  /**testimonails on home page*/

}

#home-slider .flex-control-nav {

  display: none;

  left: 9%;

  position: absolute;

  bottom: 13%;

  text-align: center;

  z-index: 3;

  width: auto;

}

#home-slider .flex-control-nav li {

  margin: 0 3px;

  border: none;

}

#home-slider .flex-control-nav li a {

  background-color: white;

}

#home-slider .flex-control-nav li .flex-active {

  background-color: #6c9a2e;

  border: 10px solid #6c9a2e;

  line-height: 11px;

}

#home-slider ul.slides li {

  height: 640px;

}

#home-slider ul.slides .background-image {

  background-repeat: no-repeat;

  background-size: cover;

}

#home-slider ul.slides .flex-caption {

  background: -webkit-linear-gradient(left, rgba(0, 106, 114, 0.89), rgba(0, 106, 114, 0.75), rgba(0, 106, 114, 0.67), rgba(0, 106, 114, 0.59), rgba(0, 0, 0, 0));

  padding: 262px 150px 0 110px;

  top: 0;

  color: #fff;

  /* position: absolute; */

  font-size: 14px;

  line-height: 18px;

  /*padding: 262px 0px 0 110px;

      width: 50%;

      left: 5%;

      background: rgba(0, 0, 0, .5);

      top: 0;

      color: #fff;

      font-size: 14px;

      line-height: 18px;

      position: absolute;

      height: 100%;*/

  height: 100%;

}

#home-slider ul.slides .flex-caption .text-area a {

  color: white;

  text-decoration: none;

}

#home-slider ul.slides .flex-caption .text-area h3 {

  font-weight: 400;

  vertical-align: middle;

  overflow: hidden;

  max-height: 3em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

  line-height: 42px;

  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);

}

#home-slider ul.slides .flex-caption .text-area p {

  overflow: hidden;

  max-height: 7em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 4;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

  font-size: 17px;

  text-shadow: 0 3px 3px rgba(0, 0, 0, 0.5);

}

#home-slider ul.slides .flex-caption .text-area .button {

  margin: 10px 0 0 0;

}

.testimonials {

  /**home page second testimonial slider**/

}

.testimonials h5 {

  color: #3b5319;

  padding: 0 0 10px 0;

  margin: 0 auto 20px auto;

  border: none;

}

.testimonials .fa {

  font-size: 35px;

  text-align: center;

  color: #3b5319;

  width: 100%;

}

.testimonials .testimonial-name {

  width: 100%;

  text-align: center;

  padding: 0px;

  margin: 0px;

  color: #3b5319;

}

.testimonials .post-border {

  margin-left: auto;

  margin-right: auto;

  float: inherit;

  border-bottom: 1px solid white;

}

#home-slider-2 {

  height: 200px;

  margin: -16px 0 0 0;

}

#home-slider-2 .flex-slider, #home-slider-2 .flex-control-paging li a {

  background-color: #fff;

}

#home-slider-2 .flex-control-nav {

  display: none;

  text-align: center;

  z-index: 1000;

  width: auto;

  position: inherit;

  padding: 5px 0 0 0;

}

#home-slider-2 .flex-control-nav li {

  margin: 0 3px;

  border: none;

}

#home-slider-2 .flex-control-nav li .flex-active {

  background-color: #3b5319;

  border: 10px solid #3b5319;

  line-height: 11px;

}

#home-slider-2 ul.slides li {

  height: auto;

}

#home-slider-2 ul.slides li a {

  color: white;

  text-decoration: none;

}

#home-slider-2 ul.slides .background-image {

  background-repeat: no-repeat;

  background-size: cover;

}

#home-slider-2 ul.slides .flex-caption .text-area p {

  width: 78%;

  margin: 0 auto;

  text-align: center;

  overflow: hidden;

  max-height: 4em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 3;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

  color: #fff;

  font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;

  font-size: 27px;

  line-height: 38px;

}

.flexslider {

  margin: -1px 0px 0 0;

  background: none;

  border: none;

}

.flexslider .flex-control-paging li a {

  width: 14px;

  height: 14px;

}

.home-mission {

  background-color: #fff;

  padding: 55px 50px;

  margin: 0 0 0 -2.2%;

  /*----------------------------------------------------------------------------

VII. Inside Page and Side Bar Style

-----------------------------------------------------------------------------*/

}

.home-mission h5 {

  color: #333;

  width: 100%;

  overflow: hidden;

  max-height: 7em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

  border: none;

  margin: inherit;

  text-align: left;

  padding: 2%;

}

.home-mission h5 a {

  color: #333;

}

.home-mission p {

  color: #333;

  font-size: 14px;

  line-height: 21px;

  display: inline-block;

}

.home-mission .button {

  margin: 20px 0 0 0;

}

blockquote {

  margin: 0 0 1rem;

  padding: 30px 40px 20px 30px;

  border-top: 1px solid #8dc63f;

  text-align: center;

  border-bottom: 1px solid #8dc63f;

  border-left: 0px;

}

blockquote p {

  color: #77aa32;

  font-size: 16px;

}

#sidebar-slider {

  background-color: #8dc63f;

  border-radius: 0px;

  margin: 15px 0 15px 0;

  padding: 30px 0 0px 0;

}

#sidebar-slider h6 {

  color: white;

  padding: 0 0 0px 0;

  margin: 0 auto 20px auto;

  border: none;

}

#sidebar-slider h5 {

  color: #3b5319;

  padding: 0 0 10px 0;

  margin: 0 auto 20px auto;

  border: none;

}

#sidebar-slider .fa {

  font-size: 35px;

  text-align: center;

  color: #3b5319;

  width: 100%;

}

#sidebar-slider .testimonial-name {

  width: 100%;

  text-align: center;

  margin: 15px 0px 0 0;

  color: #3b5319;

}

#sidebar-slider .post-border {

  margin-left: auto;

  margin-right: auto;

  float: inherit;

  border-bottom: 1px solid white;

  padding: 15px 0 0 0;

}

#sidebar-slider .flex-slider, #sidebar-slider .flex-control-paging li a {

  background-color: #fff;

}

#sidebar-slider .flex-control-nav {

  display: none;

  text-align: center;

  z-index: 1000;

  width: auto;

  position: inherit;

  bottom: inherit;

  margin: 3px 0 20px 0;

}

#sidebar-slider .flex-control-nav li {

  margin: 0 3px;

  border: none;

}

#sidebar-slider .flex-control-nav li .flex-active {

  background-color: #3b5319;

  border: 10px solid #3b5319;

  line-height: 11px;

}

#sidebar-slider ul.slides li {

  height: auto;

}

#sidebar-slider ul.slides li a {

  color: white;

  text-decoration: none;

}

#sidebar-slider ul.slides .flex-caption .text-area p {

  width: 78%;

  margin: 0 auto;

  text-align: center;

  overflow: hidden;

  max-height: 4em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 3;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

  color: #fff;

  font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;

  font-size: 21px;

  line-height: 29px;

}

.search-blog {

  height: auto;

  float: left;

  width: 100%;

  background: white;

  padding: 5px 20px 0px 20px;

  margin-bottom: 30px;

  border: 1px solid #006a72;

  border-top: 6px solid #006a72;

}

ul.accordion {

  padding: 0px;

  margin: 12px 0;

  display: inline-block;

  width: 100%;

  /***testimonials page layout ***/

}

ul.accordion .is-active .accordion-title {

  color: #8dc63f !important;

  font-weight: 600;

  font-size: 19px;

  line-height: 28px;

}

ul.accordion .accordion-title::before {

  margin-top: -13px;

  font-weight: 700;

  font-size: 26px;

  color: #003b3f;

}

ul.accordion .accordion-title {

  text-decoration: none;

  font-size: 16px;

  color: #333 !important;

  line-height: 23px;

}

ul.accordion .accordion-title a:link {

  color: #003b3f;

}

.testimonials-page {

  list-style: none;

}

.testimonials-page .fa {

  font-size: 35px;

  text-align: center;

  color: #cae4a5;

  width: 100%;

}

.testimonials-page .post-border {

  margin: 15px auto 13px auto;

  float: none;

}

.testimonials-page li {

  list-style: none;

  list-style-image: none;

  border: 1px solid #a4d266;

  padding: 28px;

  margin: 0 0 25px 0 !important;

}

.testimonials-page li h5 {

  text-align: center;

  color: #666;

}

.testimonials-page li p {

  width: 100%;

  text-align: center;

  padding: 0px 0 13px 0;

  margin: 0px;

  color: #3b5319;

}

.sidebar-cta-bg {

  background-size: cover;

  float: left;

  margin: 30px 0 20px 0;

}

.sidebar-cta {

  background-color: rgba(51, 51, 51, .55);

  padding: 170px 40px 30px 40px;

  color: white;

  float: left;

}

.sidebar-cta .sidebar-text {

  z-index: 1;

  position: relative;

}

.sidebar-cta .sidebar-text h5 {

  color: white;

  overflow: hidden;

  max-height: 4em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 3;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

}

.sidebar-cta .sidebar-text h5 a {

  color: white;

}

.sidebar-cta .sidebar-text p {

  float: left;

  width: 100%;

  overflow: hidden;

  max-height: 12em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 8;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

}

.entry-content img {

  margin: 0 0 15px 0;

}

.go-back {

  padding: 0 0 25px 0;

}

.go-back a {

  text-decoration: none;

}

.go-back .fa {

  font-size: 25px;

  float: left;

  padding: 0 10px 0 0;

}

.inner-top-image {

  background-image: url('../../images/inner-bg.jpg');

  height: 300px;

  background-size: cover;

  background-repeat: no-repeat;

  background-position: 0px 20px;

  box-shadow: 0px -1px 9px 0px #808080;

  margin: -22px 0 0 0;

  z-index: 4;

  position: relative;

}

.parent-page {

  margin: -70px 0 0 0;

}

.current_page_item {

  font-weight: 700;

}

.side-address {

  padding: 30px;

}

ul.child-pages-of-parent {

  /*padding:20px 0px;*/

  background-color: #fcf9c6;

  border-top: 6px solid #006168;

  width: 100%;

  box-shadow: 0px 1px 9px 0px #c5c5c5;

}

ul.child-pages-of-parent #sidebar1 {

  padding: 0px;

}

ul.child-pages-of-parent #sidebar1 h5 {

  color: #006a72;

  margin: 0px;

  padding: 9px 13px 11px 13px;

  line-height: inherit;

  border-bottom: 1px solid #006a72;

  font-weight: 700;

}

ul.child-pages-of-parent li {

  list-style: none;

  font-family: 'Roboto Slab', serif;

  border-bottom: 1px solid #c5c086;

  padding: 15px 0 15px 15px;

}

ul.child-pages-of-parent li a {

  text-decoration: none;

  color: #333;

}

ul.child-pages-of-parent li:last-child {

  border-bottom: none;

}

.parent-page-title {

  background-color: #78c2ab;

  padding: 6px 60px 1px 64px;

  color: white;

  text-transform: uppercase;

}

.parent-page-title h3 {

  font-weight: 700;

}

ul.posts-list {

  padding: 30px 42px 0px 14px;

}

ul.posts-list li {

  list-style: none;

  border-bottom: 1px solid #8dc63f;

  padding: 0 0 20px 0;

  margin: 0 0 20px 0 !important;

  width: 100%;

  display: inline-block;

}

ul.posts-list li .large-4 {

  padding: 0 10px 0px 0px;

}

ul.posts-list li .feat-image {

  width: 100%;

  height: 185px;

  background-size: cover;

  overflow: hidden;

  background-position: inherit;

}

ul.posts-list li .feat-image img {

  width: 300px;

  height: auto;

}

ul.posts-list li h5 {

  color: #333;

  overflow: hidden;

  max-height: 7em;

  display: -webkit-box;

  -webkit-box-orient: vertical;

  -webkit-line-clamp: 2;

  text-overflow: -o-ellipsis-lastline;

  /*----------------------------------------------------------------------------

IV. Global Styles

-----------------------------------------------------------------------------*/

  /** safari and FF fix **/

  /*@media screen and (min-width:900px){

  #home-slider ul.slides .flex-caption {

      width:670px !important;

}

}*/

}

ul.posts-list li h5 a {

  color: #333;

}

ul.posts-list li p {

  font-size: 15px;

  color: #333;

  line-height: 23px;

  width: 100%;

}

ul.posts-list li p .button {

  margin: 15px 0 0 0;

}

ul.posts-list li:last-child {

  border-bottom: none;

}

.post-border {

  float: left;

  width: 60px;

  border-bottom: 1px solid #8dc63f;

  margin: 10px 0 13px;

}

.staff-area {

  padding: 30px 0 0px 0;

  margin: 30px 0 0 0;

  border-top: 1px solid #8dc63f;

}

.staff-area .bio-image-bg {

  background-color: #e8e8e8;

  background-image: url('../../images/no-staff-image.png');

  background-repeat: no-repeat;

  /*width:260px;*/

  background-position: center;

}

.staff-area .bio-image {

  width: auto;

  height: 170px;

  background-size: cover;

  background-repeat: no-repeat;

  margin: 0 0 20px 0;

  background-position: inherit;

  border: 1px solid #ccc;

}

.staff-area .staff-info {

  margin: 0 0 0 20px;

}

.staff-area .staff-info h5 {

  color: #8dc63f;

  font-weight: 700;

  margin: 0 0 10px 0;

}

.staff-area .staff-info h6 {

  padding: 0px;

  margin: 0px 0 10px 0;

  font-weight: 400;

}

.staff-area .staff-info p {

  font-size: 14px;

  line-height: 22px;

}

.post {

  list-style: none;

  border-bottom: 1px solid #8dc63f;

  padding: 0 0 20px 0;

  margin: 0 0 20px 0;

  width: 100%;

  display: inline-block;

}

.post:last-child {

  border-bottom: none;

}

.article-header {

  /*----------------------------------------------------------------------------

VIII. Footer Styles

-----------------------------------------------------------------------------*/

}

.article-header h4 {

  color: #333;

}

.article-header h4 a {

  color: #333;

}

.footer {

  margin-top: 0px !important;

}

.footer-bristol-first {

  background-color: #006a72;

  padding: 50px 50px;

  color: white;

}

.footer-bristol-first .bristol-foundation-footer {

  margin: 0 6%;

}

.footer-bristol-first h6 {

  color: #00c9d8;

  font-weight: 700;

  padding: 0 0 30px 0;

}

.footer-bristol-first p {

  font-size: 15px;

  line-height: 22px;

}

.footer-bristol-first #menu-footer-nav li {

  display: block;

  padding: 0 0 10px 0;

  font-size: 15px;

}

.footer-bristol-first #menu-footer-nav li a {

  color: white;

  padding: 0px;

  text-decoration: none;

}

.footer-bristol-first a {

  text-decoration: none;

  text-align: center;

}

.footer-bristol-first a .fa {

  color: white;

  font-size: 45px;

  text-align: center;

  text-decoration: none;

  padding: 0 25px 25px 0;

}

.footer-bristol:before {

  background-image: url('../../images/bristol-hospice-badge.png');

  content: '';

  position: relative;

  z-index: 3;

  width: 186px;

  height: 181px;

  background-repeat: no-repeat;

  right: 0px;

  margin: -181px -50px -40px 0;

  float: right;

  background-size: 200px;

}

.footer-bristol {

  background-color: #003b3f;

  background-size: cover;

  background-image: url('../../images/footer-bg.png');

  padding: 120px 50px 90px 50px;

  color: white;

  /*----------------------------------------------------------------------------

IX. Media Queries

-----------------------------------------------------------------------------*/

}

.footer-bristol .bristol-hospice-footer {

  margin: 6% 15px 0 0;

}

.footer-bristol .about-area p {

  font-size: 14px;

  line-height: 19px;

}

.footer-bristol .back-to-top {

  color: #00b1bf;

  font-weight: 700;

}

.footer-bristol #back-top {

  text-align: center;

}

.footer-bristol #back-top .fa-chevron-circle-up {

  font-size: 46px;

  margin: 5px 0 0 0;

}

.footer-bristol #back-top a {

  text-decoration: none;

  color: white;

}

@media screen and (max-width: 780px) {

  .top-bar .logo img {

    margin: 0 auto;

    display: block;

  }

}

@media screen and (max-width: 639px) {

  .top-bar {

    background-color: #005259 !important;

  }

  .top-bar ul {

    background-color: #005259 !important;

  }

  .top-bar ul a {

    color: #0095a0 !important;

  }

  .top-bar ul ul.submenu li {

    color: white !important;

  }

  .top-bar ul ul.submenu li a {

    color: white !important;

  }

  .top-bar .top-bar-social-area {

    background-color: #005259 !important;

  }

  .top-bar .top-bar-social-area ul {

    color: white !important;

  }

  .top-bar .top-bar-social-area ul li {

    color: white !important;

  }

  .top-bar .top-bar-social-area ul li .fa {

    color: white !important;

  }

  .top-bar .top-bar-social-area ul li a {

    color: white !important;

  }

  .top-bar .top-bar-social-area ul li a:hover {

    color: red !important;

  }

  .header .title-bar {

    padding: 7px 17px 8px 18px !important;

  }

  #home-slider ul.slides .background-image {

    background-repeat: no-repeat;

    background-size: cover;

    background-position-x: -210px;

  }

  ul.posts-list {

    padding: 30px 0 0 0;

  }

  ul.posts-list li .feat-image {

    margin: 0 0 20px 0;

  }

  .first-content-home {

    padding: 60px 20px 90px 20px;

  }

  .third-content-home {

    padding: 60px 30px 90px 30px;

  }

  #home-slider ul.slides .flex-caption .text-area h3 {

    line-height: 27px !important;

  }

  .home-mission {

    background-color: #fff;

    padding: 55px 50px;

    margin: -20px 0 40px 0;

  }

  .home-mission h5 {

    margin: 0px 0 0 -10px;

  }

  .second-content-home {

    padding: 60px 0px 90px 0px;

  }

  .footer-bristol-first {

    padding: 30px 20px;

  }

  .footer-bristol-first h6 {

    padding: 0 0 0px 0;

  }

  .footer-bristol {

    padding: 40px 50px 35px 50px;

  }

  .footer-bristol .back-to-top {

    padding: 10px 0 0px 0;

  }

  .footer-bristol .bristol-hospice-footer {

    margin: 6% 15px 20px 0;

  }

  .footer-bristol:before {

    margin: -101px -50px -70px 0;

  }

}

@media screen and (max-width: 1024px) {

  #home-slider {

    height: inherit !important;

  }

  #home-slider ul.slides .flex-caption {

    background: rgba(0, 0, 0, .35);

  }

  .is-accordion-submenu-parent > a::after {

    border-color: #808080 transparent transparent !important;

    color: #808080 !important;

  }

  .dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {

    color: #808080 !important;

  }

  .inner-top-image {

    height: 150px;

  }

  .third-content-home .home-featured-posts, .first-content-home .home-featured-posts, .second-content-home .home-featured-posts {

    margin: 15px 0 0 0;

  }

  .second-content-home {

    padding: 27px 0px 90px 0px;

  }

  .first-content-home {

    padding: 20px 20px 10px 20px;

  }

  .third-content-home {

    padding: 20px 30px 10px 30px;

  }

  .header {

    margin: -2px auto 0px auto !important;

    z-index: 12;

    position: fixed;

    max-width: 1198px;

    width: 100%;

  }

  .header .title-bar {

    background-color: rgba(255, 255, 255, .85);

    padding: 18px 17px 19px 18px;

    /*    height:100px;*/

    border-bottom: 2px solid #8dc63f;

    /*background-color: rgba(white, .95);*/

  }

  .header .title-bar .logo img {

    max-width: 250px;

  }

  .header .title-bar .menu-button-area {

    /*border: 1px solid lighten($green, 10%);*/

    padding: 11px 7px 11px 4px;

    border-radius: 19px;

    margin: 12px 0 0 0;

    background-color: #006a72;

  }

  .header .title-bar .menu-button-area .menu-icon {

    color: white;

  }

  .header .title-bar .menu-button-area .menu-icon::after {

    background: white;

    box-shadow: 0 7px 0 white, 0 14px 0 white;

  }

  .header .title-bar .menu-button-area .title-bar-title {

    color: white;

    padding: 0 8px 0 0;

    line-height: 15px;

  }

  .header .dropdown.menu .submenu li a {

    color: #4d4d4d !important;

  }

  .header .top-bar {

    /* box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, .25); */

    padding: 21px;

    background-color: #005259;

    border-radius: 0px;

    margin: 0px auto;

    width: 100%;

  }

  .header .top-bar ul {

    width: 100%;

    /* li {

      width:100%;

      a {

        width:100%;

        font-family: $body-font-family;

        color:lighten($gray, 20%);

      }

      }*/

    background-color: #005259;

  }

  .header .top-bar ul a {

    color: #0095a0 !important;

  }

  .header .top-bar ul a:hover {

    color: #00b1bf !important;

  }

  .header .top-bar ul ul.submenu li {

    font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;

    color: #666;

    display: inline-block;

    width: 100%;

  }

  .header .top-bar ul ul.submenu li a {

    font-family: 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;

    color: #666;

    font-weight: normal;

  }

  .header .top-bar .top-bar-social-area {

    background-color: #005259;

    border-bottom: 1px solid #006a72;

    padding: 10px 10px 20px 10px;

    width: 100%;

    margin: 0 auto;

    border-radius: 0px;

    margin: 0 0 18px 0px;

  }

  .header .top-bar .top-bar-social-area ul {

    color: white;

  }

  .header .top-bar .top-bar-social-area ul li {

    color: white;

  }

  .header .top-bar .top-bar-social-area ul li .fa {

    color: white;

  }

  .header .top-bar .top-bar-social-area ul li a {

    color: white !important;

  }

  #home-slider ul.slides li {

    height: 460px;

  }

  #home-slider .slides .flex-caption {

    padding: 146px 17% 0 17% !important;

    top: 0;

    color: #fff;

    /* position: absolute; */

    font-size: 14px;

    line-height: 18px;

    height: 100%;

    text-align: center;

  }

  #home-slider .flex-control-nav {

    /* position: absolute; */

    left: 35%;

    bottom: 3%;

    text-align: center;

    z-index: 3;

    /* position: inherit; */

    /* margin: -10px 0 0 0; */

    /* bottom: 20px; */

    width: auto;

    right: 40%;

    width: auto;

  }

  .first-content-home:before {

    display: none;

  }

  .parent-page-title {

    padding: 15px 0px 8px 0px;

    text-align: center;

  }

}

@media screen and (max-width: 448px) {

  /*********************

GENERAL STYLES

*********************/

  /*********************

LINK STYLES

*********************/  .header .logo {

    padding: 0px;

    width: 263px;

    /*

      img {

        margin:0 0 0 -70px;

      }*/

    overflow: hidden;

  }

  #home-slider ul.slides .flex-caption .text-area h3 {

    line-height: 27px !important;

  }

}

a:link, a:visited:link {

  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3);

  /*********************

H1, H2, H3, H4, H5 P STYLES

*********************/

}

h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {

  text-decoration: none;

  /*********************

HEADER STYLES

*********************/

}

.header ul.off-canvas-list li {

  list-style: none;

  /*********************

NAVIGATION STYLES

*********************/

}

.top-bar .title-area {

  z-index: 1;

}

.off-canvas-list ul {

  margin-left: 0;

}

.off-canvas-list ul li a {

  border-bottom: 0px;

}

.off-canvas-list ul .dropdown {

  margin-left: 20px;

  /*********************

POSTS & CONTENT STYLES

*********************/

}

#home-content {

  margin: -44px 0 0 0;

  overflow: hidden;

}

#content #inner-content {

  padding: 2em 2em;

}

.page-title .vcard {

  border: 0px;

  padding: 0px;

}

.byline {

  color: #999;

}

.entry-content img {

  max-width: 100%;

  height: auto;

}

.entry-content .alignleft, .entry-content img.alignleft {

  margin-right: 1.5em;

  display: inline;

  float: left;

}

.entry-content .alignright, .entry-content img.alignright {

  margin-left: 1.5em;

  display: inline;

  float: right;

}

.entry-content .aligncenter, .entry-content img.aligncenter {

  margin-right: auto;

  margin-left: auto;

  display: block;

  clear: both;

}

.entry-content video, .entry-content object {

  max-width: 100%;

  height: auto;

}

.entry-content pre {

  background: #eee;

  border: 1px solid #cecece;

  padding: 10px;

}

.wp-caption {

  max-width: 100%;

  background: #eee;

  padding: 5px;

}

.wp-caption img {

  max-width: 100%;

  margin-bottom: 0;

  width: 100%;

}

.wp-caption p.wp-caption-text {

  font-size: 0.85em;

  margin: 4px 0 7px;

  text-align: center;

}

.post-password-form input[type="submit"] {

  display: inline-block;

  text-align: center;

  line-height: 1;

  cursor: pointer;

  -webkit-appearance: none;

  transition: all 0.25s ease-out;

  vertical-align: middle;

  border: 1px solid transparent;

  border-radius: 0;

  padding: 0.85em 1em;

  margin: 0 1rem 1rem 0;

  font-size: 0.9rem;

  background: #2199e8;

  color: #fff;

}

[data-whatinput='mouse'] .post-password-form input[type="submit"] {

  outline: 0;

}

.post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {

  background: #1583cc;

  color: #fff;

  /*********************

IMAGE GALLERY STYLES

*********************/

  /*********************

PAGE NAVI STYLES

*********************/

}

.page-navigation {

  margin-top: 1rem;

  /*********************

COMMENT STYLES

*********************/

}

#comments .commentlist {

  margin-left: 0px;

}

#respond ul {

  margin-left: 0px;

}

.commentlist li {

  position: relative;

  clear: both;

  overflow: hidden;

  list-style-type: none;

  margin-bottom: 1.5em;

  padding: 0.7335em 10px;

}

.commentlist li:last-child {

  margin-bottom: 0;

}

.commentlist li ul.children {

  margin: 0;

}

.commentlist li[class*=depth-] {

  margin-top: 1.1em;

}

.commentlist li.depth-1 {

  margin-left: 0;

  margin-top: 0;

}

.commentlist li:not(.depth-1) {

  margin-left: 10px;

  margin-top: 0;

  padding-bottom: 0;

}

.commentlist .vcard {

  margin-left: 50px;

}

.commentlist .vcard cite.fn {

  font-weight: 700;

  font-style: normal;

}

.commentlist .vcard time {

  float: right;

}

.commentlist .vcard time a {

  color: #999;

  text-decoration: none;

}

.commentlist .vcard time a:hover {

  text-decoration: underline;

}

.commentlist .vcard img.avatar {

  position: absolute;

  left: 10px;

  padding: 2px;

  border: 1px solid #cecece;

  background: #fff;

}

.commentlist .comment_content p {

  margin: 0.7335em 0 1.5em;

  font-size: 1em;

  line-height: 1.5em;

}

.commentlist .comment-reply-link {

  float: right;

  /*********************

COMMENT FORM STYLES

*********************/

}

.respond-form {

  margin: 1.5em 10px;

  padding-bottom: 2.2em;

}

.respond-form form {

  margin: 0.75em 0;

}

.respond-form form li {

  list-style-type: none;

  clear: both;

  margin-bottom: 0.7335em;

}

.respond-form form li label, .respond-form form li small {

  display: none;

}

.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url], .respond-form form textarea {

  padding: 3px 6px;

  background: #efefef;

  border: 2px solid #cecece;

  line-height: 1.5em;

}

.respond-form form input[type=text]:focus, .respond-form form input[type=email]:focus, .respond-form form input[type=url]:focus, .respond-form form textarea:focus {

  background: #fff;

}

.respond-form form input[type=text]:invalid, .respond-form form input[type=email]:invalid, .respond-form form input[type=url]:invalid, .respond-form form textarea:invalid {

  outline: none;

  border-color: #fbc2c4;

  background-color: #f6e7eb;

  -ms-box-shadow: none;

  box-shadow: none;

}

.respond-form form input[type=text], .respond-form form input[type=email], .respond-form form input[type=url] {

  max-width: 400px;

  min-width: 250px;

}

.respond-form form textarea {

  resize: none;

  width: 97.3%;

  height: 150px;

}

#comment-form-title {

  margin: 0 0 1.1em;

}

#allowed_tags {

  margin: 1.5em 10px 0.7335em 0;

}

.nocomments {

  margin: 0 20px 1.1em;

  /*********************

SIDEBARS & ASIDES

*********************/

}

.widget ul {

  margin: 0;

}

.widget ul li {

  list-style: none;

  /*********************

FOOTER STYLES

*********************/

}

.footer {

  clear: both;

  margin-top: 1em;

  /*********************

FOUNDATION STYLES

*********************/

  /*********************

PLUGIN STYLES

*********************/

}

.gform_body ul {

  list-style: none outside none;

  margin: 0;

  /******************************************************************



Stylesheet: Retina Screens & Devices Stylesheet



When handling retina screens you need to make adjustments, especially

if you're not using font icons. Here you can add them in one neat

place.



******************************************************************/

  /******************************************************************



Stylesheet: Print Stylesheet



This is the print stylesheet. There's probably not a lot

of reasons to edit this stylesheet.



Remember to add things that won't make sense to print at

the bottom. Things like nav, ads, and forms shouldbe set

to display none.

******************************************************************/

}

@media print {

  * {

    background: transparent !important;

    color: black !important;

    text-shadow: none !important;

    -webkit-filter: none !important;

    filter: none !important;

    -ms-filter: none !important;

  }

  a, a:visited {

    color: #444 !important;

    text-decoration: underline;

  }

  a:after, a:visited:after {

    content: " (" attr(href) ")";

  }

  a abbr[title]:after, a:visited abbr[title]:after {

    content: " (" attr(title) ")";

  }

  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {

    content: "";

  }

  pre, blockquote {

    border: 1px solid #999;

    page-break-inside: avoid;

  }

  thead {

    display: table-header-group;

  }

  tr, img {

    page-break-inside: avoid;

  }

  img {

    max-width: 100% !important;

  }

  @page {

    margin: 0.5cm;

  }

  p, h2, h3 {

    orphans: 3;

    widows: 3;

  }

  h2, h3 {

    page-break-after: avoid;

  }

  .sidebar, .page-navigation, .wp-prev-next, .respond-form, nav {

    display: none;

  }

}

